/* GLOBALES */
:root {
	--primario: #5d720a;
	--secundario: #bbae7c;
	--gris: #333;
	--fondo1: #f5f3eb;
}
body {
	overflow-x: hidden;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #333;
}
p {
    font-size: 15px;
    line-height: 1.5;
}
p.large {
    font-size: 16px;
}
p.peq {
    font-size: 14px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
	outline: 0;
	text-decoration: none;
}
a {
    color: var(--gris);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
a:hover,
a:focus,
a:active,
a.active {
    color: var(--primario) !important;
}
a.activo {
	color: var(--primario) !important;
}
h2 {
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 20px;
	font-weight: 400;
}
h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}
h5 {
	font-size: 17px;
	line-height: 21px;
	font-weight: 700;
}

.img-centered {
    margin: 0 auto;
}
section {
	padding-top: 90px;
	padding-right: 0;
	padding-bottom: 70px;
	padding-left: 0;
}
@media(min-width:992px) {
	section {
		padding-top: 120px;
		padding-bottom: 100px;
	}
}
::-moz-selection {
    text-shadow: none;
    background: rgba(0, 0, 0, .2);
}
::selection {
    text-shadow: none;
	background: rgba(0, 0, 0, .2);
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
	outline: none !important;
	box-shadow: none !important;
}
.icono-btn {
	margin-right: 10px;
	font-size: 16px;
	position: relative;
	top: 1px;
}
.icono-btn-dd {
	margin-left: 10px;
	color: var(--primario);
}
.btn-1 {
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	background-color: var(--primario);
	-webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	display: inline-block;
	padding-top: 18px;
	padding-right: 30px;
	padding-bottom: 18px;
	padding-left: 30px;
	text-align: center;
	border:  none;
	border-radius: 0px;
}
.btn-1:hover,
.btn-1:focus,
.btn-1:active,
.btn-1.active {
	transform: translateY(-5px);
	color: #fff !important;
	box-shadow: 0 8px 20px rgba(0,0,0,.10);
}
.btn-2 {
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	background-color: var(--secundario);
	-webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	display: inline-block;
	padding-top: 18px;
	padding-right: 30px;
	padding-bottom: 18px;
	padding-left: 30px;
	text-align: center;
	border:  none;
}
.btn-2:hover,
.btn-2:focus,
.btn-2:active,
.btn-2.active {
	transform: translateY(-5px);
	color: #fff !important;
	box-shadow: 0 8px 20px rgba(0,0,0,.10);
}
/*/*/
/* NAVIGATION */
.navbar {
    border-bottom: none !important;
    background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
	box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}
.logo {
	width: auto;
	height: 60px;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;	
	position: absolute;
	top: 10px;
}
button.navbar-toggler,
button.navbar-toggler:focus,
button.navbar-toggler:hover,
button.navbar-toggler:active {
    border: none;
    background-color: transparent;
	outline: none !important;
	box-shadow: none !important;
}
#navbarResponsive {
	margin-top: 40px;
}
.navbar .navbar-toggler i {
    color: var(--gris);
	margin-top: 7px;
	margin-bottom: 7px;
}
.navbar .navbar-toggler:hover i,
.navbar .navbar-toggler:focus i {
    color: var(--primario);
}
.nav-link  {
	color: var(--gris);
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 20px !important;
	padding-right: 20px !important;
	font-weight: 500;
	line-height: 20px;
}
.nav-link:hover,
.nav-link:focus {
    outline: 0;
	color: var(--primario) !important;
}
li.tel-top a {
	background-color: var(--primario);
	color: #fff !important;
	font-size: 18px;
	line-height: 24px;
	padding-top: 12px;
	padding-bottom: 14px;
}
li.tel-top i {
	font-size: 24px;
	line-height: 24px;
	position: relative;
	top: 3px;
}
li.tel-top a:hover,
li.tel-top a:focus {
	background-color: var(--secundario);
	color: var(--gris) !important;
	font-size: 18px;
	line-height: 24px;
}
.nav-link.active {
	color: var(--secundario) !important;
}
.redes-top .nav-link {
	padding-right: 0px !important;
	font-size: 24px;
	margin-top: 3px;
}
@media(min-width:992px) {
	.navbar {
		height: 98px;
	}
	.logo {
		height: 100px;
	}
    #mainNav.navbar-shrink {
		padding-top: 0px;
		padding-bottom: 0px;
		height: 70px;
    }
	#mainNav.navbar-shrink .logo {
		height: 70px;
	}
	#navbarResponsive {
		margin-top: 0px;
	}
	li.tel-top a {
		margin-top: -10px;
	}
	.redes-top .nav-link {
		margin-top: -1px;
	}
	.nav-link  {
		padding-left: 14px !important;
		padding-right: 14px !important;
	}
}
@media(min-width:992px) {
	.nav-link  {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}
/*/*/
/* ENCABEZADO */
#encabezado {
    height: 624px;
	margin-top: 96;
	padding: 0px;
}

#encabezado .container-fluid,
#heroCarousel,
#heroCarousel .carousel-inner,
#heroCarousel .carousel-item {
    height: 100%;
}

.carousel-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slide-1 {
    background-image: url("../imagenes/slide-1.jpg");
}
.slide-20 {
    background-image: url("../imagenes/casa-verde.jpg");
}
.slide-3 {
    background-image: url("../imagenes/slide-3.jpg");
}
.slide-60 {
    background-image: url("../imagenes/casa-roja.jpg");
}
.slide-5 {
    background-image: url("../imagenes/slide-5.jpg");
}
.slide-40 {
    background-image: url("../imagenes/deptos.jpg");
}
/*/*/
/* CTA 1 */
#cta-1 {
	padding: 0px;
	position: relative;
	top: -330px;
	margin-bottom: -390px;
	z-index: 2;
}
.botones-cta {
	margin-top: 142px;
}
.boton-cta {
	display: inline;
	background-image: url(../imagenes/sombra-cta.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 36px;
}
.btn-a {
	width: 254px !important;
	margin-right: 18px;
	margin-left: 18px;
	text-align: center;
	background-color: var(--primario);
	display: inline-block;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-bottom: 12px;
}
.btn-a:hover,
.btn-a:focus {
	color: #fff !important;
	background-color: var(--primario);
	transform: translateY(-5px);
}
.btn-b {
	width: 254px !important;
	margin-right: 18px;
	margin-left: 18px;
	text-align: center;
	background-color: var(--secundario);
	display: inline-block;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-bottom: 12px
}
.btn-b:hover,
.btn-b:focus {
	color: #fff !important;
	background-color: var(--secundario);
	transform: translateY(-5px);
}
.btn-c {
	width: 254px !important;
	margin-right: 18px;
	margin-left: 18px;
	text-align: center;
	background-color: var(--gris);
	display: inline-block;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-bottom: 12px
}
.btn-c:hover,
.btn-c:focus {
	color: #fff !important;
	background-color: var(--gris);
	transform: translateY(-5px);
}
.btn-a i,
.btn-b i,
.btn-c i {
	font-size: 18px;
	position: relative;
	top: -4px;
}

@media(min-width:576px) {
	.botones-cta {
		margin-top: 124px;
	}
}

@media(min-width:768px) {
	.botones-cta {
		margin-top: 164px;
	}
}
@media(min-width:992px) {
	.btn-a,
	.btn-b,
	.btn-c {
		margin-bottom: 0px
	}
	.botones-cta {
		margin-top: 194px;
	}
}
@media(min-width:1200px) {
	.botones-cta {
		margin-top: 174px;
	}
}
@media(min-width:1400px) {
	.botones-cta {
		margin-top: 154px;
	}
}
/*/*/
/* QUIENES SOMOS */
#quienes-somos {
	background-color: var(--fondo1);
	padding-top: 130px;
	padding-bottom: 70px;
}
#quienes-somos h2 {
	color: var(--primario);
}
@media(min-width:992px) {
	#quienes-somos {
		background-color: var(--fondo1);
		padding-top: 160px;
	}
}
.panel-nos i {
	color: var(--primario);
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.paneles-nos {
	margin-top: 0px;
	margin-bottom: 50px;
}
.panel-nos {
	position: relative;
	background-color: var(--secundario);
	padding: 25px 15px 15px 15px;
	margin-top: 10px;
	transition: all .25s ease;
}
.panel-nos:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0,0,0,.10);
}
#logo-divisor {
	padding: 0px;
	background-color: var(--fondo1);
	height: 100px;
}
#logo-divisor img {
	height: 100px;
	width: auto;
	margin-top: 12px;
}
/*/*/
/* SERVICIOS */
#servicios h2 {
	color: var(--gris);
}
#servicios img {
	margin-top: 40px;
}
.row-tasa {
	margin-top: 80px;
}
@media(min-width:768px) {
	#servicios img {
		margin-top: 0px;
	}
}
/*/*/
/*! CONTACTO */
#contacto {
	background-color: var(--fondo1);
}
#contacto h2 {
	color: var(--primario);
}
.formulario {
	margin-top: 40px;
}
#contacto a {
	color: #333;
}
#contacto a:hover,
#contacto a:focus {
	color: var(--primario);
}
#contacto table,
#contacto2 table {
	margin-top: 15px;
	margin-bottom: 30px;
}
#contacto table td,
#contacto2 table td {
	font-size: 15px;
	line-height: 18px;
	vertical-align: top;
	padding-right: 15px;
	padding-bottom: 12px;
}
#contacto table td i,
#contacto2 table td i {
	font-size: 16px;
	line-height: 16px;
	color: var(--primario);
}
.form-group {
    margin-bottom: 20px;
}
.form-group input,
.form-group textarea {
	padding: 14px 14px 14px 24px;
	color: var(--gris) !important;
}
.form-group input.form-control {
	height: auto;
	background-color:#fff;
	border-color:#ccc;
	border-radius: 0px;
}
.form-group textarea.form-control {
	height: 202px;
	background-color:#fff;
	border-color: #ccc;
	border-radius: 0px;
}
.form-control:focus {
	border-color: var(--primario) !important;
	box-shadow: none;
}
.form-control::-webkit-input-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control::-moz-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control::-moz-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control:-ms-input-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
/*!*/
/*! PIE */
footer {
	background-color: var(--gris);
	color: #999;
	font-size: 14px;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 80px;
	padding-left: 0;
}
footer a {
	color: #999;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	line-height: 24px;
}
footer a:hover,
footer a:focus,
footer a:active,
footer a.active{
	color: #fff !important;
}
footer table i {
	font-size: 17px;
	margin-top: 3px;
	display: block;
}
footer table {
	margin-bottom:20px;	
}
footer td {
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}
.redes-pie {
	font-size: 60px;
	margin-top: 40px;
	color: #999 !important;
}
.redes-pie:hover {
	color: #fff !important;
}
.colegios {
	text-align: center;
	margin-top: 20px;
}
footer hr {
	border: 0;
    border-top: 1px solid var(--secundario);
    opacity: 0.7;
	margin-top: 30px;
	margin-bottom: 30px;
}
@media(min-width:992px) {
	.colegios {
		text-align: end;
		margin-top: 0px;
	}
}
/*!*/
/*! WHATSAPP */
.wa {
	position: fixed;
	right: 7px;
	bottom: 80px;	
	z-index: 1500;
}
.wa img {
	max-width:54px;
}
@media(min-width:768px) {
	.wa {
		position: fixed;
		right: 15px;
		bottom: 100px;	
	}
	.wa img {
		max-width:80px;
	}
}
/*!*/
#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 10px; /* Place the button at the bottom of the page */
	right: 10px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: var(--primario); /* Set a background color */
	color: #fff; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 12px 10px 12px 10px; /* Some padding */
	border-radius: 100px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
	line-height: 18px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}  
  #myBtn:hover {
	background-color: var(--gris); /* Add a dark-grey background on hover */
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
@media(min-width:768px) {
	#myBtn {
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 20px; /* Place the button 30px from the right */
	}
}
#espacio {
	padding: 0px;
	height: 50px;
	background-position: center top;
	background-repeat: repeat-x;
}
.gracias {
	margin-top: 100px;
	margin-bottom: 100px;
	color: #fff !important;
}
/* INTERIORES */
#encabezado-int {
	background-color: var(--gris);
	height: 400px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#quienes,
#contacto2 {
	padding-top: 60px;
}
#quienes h2 {
	color: var(--primario);
}
.jh {
	color: var(--primario);
	padding: 10px;
}
.row-fotos {
	margin-top: 10px;
}
.row-fotos img {
	margin-top: 30px;
}
@media(min-width:992px) {
	.nos1 {
		margin-top: 20px;
	}
}
@media(min-width:1200px) {
	.nos1 {
		margin-top: 60px;
	}
}
@media(min-width:1400px) {
	.nos1 {
		margin-top: 110px;
	}
}
.botones-cta-int {
	margin-top: 40px;
}
@media(min-width:768px) {
	#form-tasaciones textarea {
		height: 424px;
	}
}
#contacto2 h2 {
	color: var(--primario);
}
#ubicacion {
	background-color: var(--fondo1);
}
.enc-contacto {
	background-image: url(../imagenes/slide-5.jpg);
}
.enc-quienes {
	background-image: url(../imagenes/slide-3.jpg);
}
.enc-tasa {
	background-image: url(../imagenes/casa-roja.jpg);
}
.enc-prop {
	background-image: url(../imagenes/casa-verde.jpg);
}
.enc-gracias {
	background-image: url(../imagenes/deptos.jpg);
}